### Method

# RB ShellPlayer playpause

#### Declaration [src]

    gboolean
    rb_shell_player_playpause (
      RBShellPlayer* player
      GError** error
    )

#### Description [src]

Toggles between playing and paused state. If there is no playing entry, chooses an entry from (in order of preference) the play queue, the selection in the current source, or the play order.

#### Return value

Type: `gboolean`

`TRUE` if successful.